#fusionReview { font-family:Arial, Helvetica, sans-serif;}
#fusionReview h1 { font-size:22px; color:#3A6DAC;}
#fusionReview h2 { font-size:18px; color:#3A6DAC;}
#fusionReview h3 { font-size:16px; color:#3A6DAC;}
#fusionReview h4 { font-size:14px; color:#3A6DAC;}
#fusionReview p { line-height:16px; margin:0; padding:0;}
#fusionReview a:link, #fusionReview a:visited, #fusionReview a:active { color:#3A6DAC;}
#fusionReview img { border:none;}
#fusionReview .clear, #fusionReview .clear-booking, #fusionReview .clearDiv, #fusionReview .cleardiv { clear:both;}
#fusionReview .listStats { background:#fff; border:1px solid #ccc; margin:0 auto 10px auto; width:100%;}
#fusionReview .listStats .linename { color:#3A6DAC; font-size:12px; font-weight:bold; margin:0 0 10px 0;}
#fusionReview .listStats .leftbox { float:left; margin:10px 10px 0 10px;}
#fusionReview .listStats .rightbox { background:#F4F7F9; float:right; padding:10px; margin:10px; width:360px;}
#fusionReview .listStats .rightbox .ratingbox_left { width:175px; float:left;}
#fusionReview .listStats .rightbox .ratingbox_left .ratingtitle { color:#3A6DAC; font-size:17px; font-weight:bold; margin:0;}
#fusionReview .listStats .rightbox .ratingbox_left .averagerating { color:#3A6DAC; float:left; font-size:36px; font-weight:bold; line-height:36px;}
#fusionReview .listStats .rightbox .ratingbox_left .basedon { color:#000000; float:left; font-size:11px; line-height:12px; margin:8px 0 0 5px;}
#fusionReview .listStats .rightbox .ratingbox_right { width:47%; float:right;}
#fusionReview .listStats .rightbox .ratingbox_right .barbg { background:url(/ssi/cruisereviews/greybar.gif) repeat-x; display:inline; width:100px;}
#fusionReview .review { background:#fff; border:1px solid #ccc; margin:0 auto 10px; width:100%; position:relative;}
#fusionReview .review .reviewbox_left { width:65%; float:left; margin:10px 0 0 10px;}
#fusionReview .review .datebox_right { width:25%; float:right; text-align:right; margin:10px 10px 0 0; height:35px;} 
#fusionReview .review .reviewdate { margin:6px 0 0 0;}
#fusionReview .review .postedon { color:#3A6DAC;}
#fusionReview .review .reviewtext { margin:10px;}
#fusionReview .review .moreinfobox { height:30px; margin:0 0 10px 10px; padding:5px; background:#F4F7F9; font-size:11px; position:absolute; bottom:0; left:0;}
#fusionReview .review .seeall { float:right; height:30px; margin:0 10px 10px 0; padding:5px; background:#F4F7F9; font-size:11px;}
#fusionReview #topCruise {}
#fusionReview #topcruisesrightcol { float:right; width:76.3%;}
#fusionReview #topcruisesrightcol h2, #fusionReview #topcruisessearch h2 { color:#3A6DAC;}
#fusionReview #topcruisesdetail { border:1px solid #ccc; background:#F4F7F9;}
#fusionReview #topcruisesdetail h2 { margin:10px 0 0 10px;}
#fusionReview #topcruiseheader { border:1px solid #ccc; padding:10px; margin:0 0 10px 0;}
#fusionReview #topcruisesdetail .cruiseimages { width:38%;}
#fusionReview #topcruisesdetail .cruiseimages img { width:96%; padding:10px;}
#fusionReview #topcruisesdetail .shipinfodetail { float:left; width:58%; padding:10px;}
#fusionReview #topcruisesdetail .shipimagetitle #caption, #fusionReview #topcruisesdetail .shipimagetitle { text-align:center; padding:0; width:100%; color:#3A6DAC;}
#fusionReview #topcruisesdetail .imagesnav { width:100%; margin:0 0 10px 0;}
#fusionReview #writetopreview { position:relative; float:left; margin:0 5px 10px 0; padding:10px; width:20%; background:#F4F7F9; border-left:1px solid #afafaf; border-right:1px solid #afafaf; border-top:1px solid #afafaf; border-bottom:1px solid #afafaf; display:inline;}
#fusionReview #writetopreview .writetopbutt { margin:15px 0 0 0;}
#fusionReview #writetopreview .addphotosm  { position:absolute; top:28px; right:0;}
#fusionReview #topcruisessearch { float:left; margin:0 5px 0 0; width:20%; background:#F4F7F9; border-left:1px solid #afafaf; border-right:1px solid #afafaf; border-top:1px solid #afafaf; border-bottom:1px solid #afafaf; padding:10px; display:inline;}
#fusionReview #topcruisessearch select { width:99%;}
#fusionReview #topcruisessearch td { padding:3px 0;}
#fusionReview #topcruisessearch #toprated span img { margin:3px 0 0 0;}
#fusionReview .reviewReadMore { float:right; width:76.5%;}
#fusionReview .reviewAuthor { float:left; border:none; background:#fff; width:22%;}
#fusionReview .reviewAuthor .ship { font-size:18px; line-height:18px; font-weight:bold; color:#3A6DAC;}
#fusionReview .reviewAuthor .date { font-size:11px; line-height:18px; font-weight:bold; color:#3A6DAC;}
#fusionReview .reviewAuthor .title { font-size:14px; line-height:18px; font-weight:bold; color:#3A6DAC; margin:0 0 5px 0;}
#fusionReview .reviewAuthor .authorAvatar { float:left; border:3px solid #ccc; width:50px; height:50px; margin:0 5px 0 0;}
#fusionReview #reviewdetail .allreviews { margin:5px 0 0 0;}
#fusionReview #reviewdetail .allreviews a { padding:2px; font-size:12px; text-align:center; line-height:16px;}
#fusionReview #reviewdetail .reviewtitle { font-size:18px; line-height:18px; font-weight:bold; color:#3A6DAC;}
#fusionReview #reviewdetail .reviewReadMore p { color:#000; font-size:12px; margin:5px 0 0;}
#fusionReview #reviewdetail .infobox { width:185px; border:solid 1px #ccc; background:#e2edf7; padding:10px; margin:0 0 10px 10px; float:left;}
#fusionReview #reviewdetail .abuse, #fusionReview #comments .reportabuse { font-size:11px; width:85px; background:#f3f5f7; padding:5px; float:right; text-align:center; margin:10px 0 0 0;}
#fusionReview #reviewdetail .abuse a, #fusionReview #comments .reportabuse a { color:#3A6DAC; text-decoration:none;}
#fusionReview #reviewdetail .exclamation, #fusionReview #comments .exclamation { color:#3a6dac; font-weight:bold;}
#fusionReview #reviewdetail .reviewAuthorLeftCol { margin:0 0 5px 0;}
#fusionReview #reviewdetail .reportabuse { margin:0 10px 10px 0; padding:5px; background:#F3F5F7; font-size:11px; color:#000000; width:85px; height:30px; position:absolute; bottom:0; right:0;}
#fusionReview #reviewdetail .review { min-height:289px; position:relative;}
#fusionReview #reviewdetail .review .reviewtext { padding:0 0 45px 0;}
#fusionReview #PostComments { float:right; width:76.3%;}
#fusionReview #PostComments h3 { text-align:left;}
#fusionReview .postComment { margin:10px auto;}
#fusionReview #comments { width:76.5%; float:right; padding:0;}
#fusionReview #comments h3 { margin:10px 0; padding:0px; text-align:left; color:#3A6DAC;}
#fusionReview #comments p { margin:0px}
#fusionReview #comments .commenttext { margin:10px 0 0 0; padding:0 10px 30px 0; width:100%;}
#fusionReview #comments .container { margin:0 auto; width:100%; padding:0 0 10px 0; border:1px solid #ccc; background:#fff;}
#fusionReview #comments .comment_left { float:left; width:5%; padding:10px 10px 0 10px; text-align:left;}
#fusionReview #comments .comment_right { float:left; width:85px;}
#fusionReview #comments .commentRowAvatar { float:left; border:3px solid #ccc;}
#fusionReview #comments .reportabuse { text-align:center; margin:5px 10px 10px 0;}
#fusionReview #comments .commentdetail { background:#fff; padding:0px; float:right; width:89%; min-height:68px; position:relative;}
#fusionReview #comments .name { font-size:11px; background:#f3f5f7; padding:5px; text-align:center; margin:10px 5px 0 5px; font-weight:normal; height:15px; position:absolute; bottom:0; right:110px;}
#fusionReview #comments .commentdate { font-size:11px; font-weight:bold; color:#3a6dac;}
#fusionReview #comments .reportabuse { height:15px; margin:10px 10px 0 0; position:absolute; bottom:0px; right:0px;}
#fusionReview #comments .speech { margin:0px; padding:0px; background:url(speech.gif) right top no-repeat; position:relative; top:-1px; height:15px;}
#fusionReview #images .mainpic { float:left; width:84%; margin:0 10px 0 0;}
#fusionReview #images .thumbs { float:left; width:14%;}
#fusionReview #images .thumbs img { width:50px; height:40px;}
#fusionReview #images #userimage-caption { float:none; font-size:12px; line-height:18px; font-weight:bold; color:#3A6DAC;}
#fusionReview #writereview form { margin:0px; padding:0px;}
#fusionReview #writereview table.rateXp { margin:10px 0 0 0; padding:0px;}
#fusionReview #writereview .rateXp td  { height:18px; vertical-align:top;}
#fusionReview #writereview .rateXp img { padding:3px 0 0 0;}
#fusionReview #writereview .titledate { width:430px; float:left; text-align:left;}
#fusionReview #writereview .titledate td { padding:0 10px 0 0;}
#fusionReview #writereview .titledate input, #fusionReview #writereview .titledate select, #fusionReview #writereview .titledate b { margin:5px 10px 5px 0;}
#fusionReview #writereview .overallbox { width:275px; background:#f4f7f9; float:right; margin:0 0 0 10px; padding:10px;}
#fusionReview #writereview b { color:#4175b2;}
#fusionReview #writereview textarea { width:99.5%; margin:10px 0;}
#fusionReview #writereview h2 { color:#4175B2;}
#fusionReview #viewprofile .avatarbox{ background:#f4f7f9; float:left; padding:10px; margin:0 0 10px 0; border:1px solid #ccc; min-height:316px; width:27%;}
#fusionReview #viewprofile .avatarimage {}
#fusionReview #viewprofile .avatarimage img { width:100%;}
#fusionReview #viewprofile .avatar { border:1px solid #d4e4f2; background:#fff; padding:5px; margin:0 0 10px 0;}
#fusionReview #viewprofile .avatarinfo { background:#fff; padding:10px; border:1px solid #d4e4f2;}
#fusionReview #viewprofile h3 { margin: 0 0 10px 0;}
#fusionReview #viewprofile .reviewslist { border:1px solid #ccc; float:right; padding:10px; margin:0 0 10px 0; width:66.5%; min-height:324px; background:#fff;}
#fusionReview #viewprofile .shipReviewsRating { width:100%;}
#fusionReview #viewprofile .reviewdata a, #fusionReview #reviewlist .reviewdata a { font-weight:bold;}
#fusionReview #reviewlist { background:#fff; padding:0;}
#fusionReview #reviewlist .image { float:left; margin:0 0 10px 0;}
#fusionReview #reviewlist .ratingbox_left  { float:left;}
#fusionReview #reviewlist .starRatingAll ul { margin:0px; padding:0px;}
#fusionReview #reviewlist .customerReviewsRatingPicBorder { border-color:#fff #D4E4F2 #D4E4F2 #fff; border-width:1px; float:left;}
#fusionReview #reviewlist h2 { width:380px; float:right;}
#fusionReview #reviewlist .shipReviewsRating2 { width:874px; border: 1px solid #ccc; margin:0 0 10px 0; float:left; background:#fff; padding:10px;}
#fusionReview #reviewlist .reviewdata { font-weight:normal;}
#fusionReview #reviewlist .authorAvatar { float:left; border:3px solid #ccc; width:50px; height:50px; margin:0 5px 0 0;}
#fusionReview .starRating ul { list-style:none; margin:0; padding:0;}
#fusionReview #reviewdetail { margin:0; padding:0;}
#fusionReview .date { color:#3A6DAC; font-weight:bold;}
#fusionReview .reviewReadMore .date { color:#3A6DAC; float:right; font-weight:bold; margin:5px 0 0 0;}
#fusionReview #authorDetail { background:#F4F7F9; padding:10px 10px 20px 10px; border:1px solid #ccc;}
#fusionReview #authorDetail p { margin:0;}
#fusionReview #authorRatings { background:#F4F7F9; margin:10px 0; padding:10px; border:1px solid #ccc;}
#fusionReview #authorRatings ul { list-style:none; margin:0; padding:0;}
#fusionReview #authorAll { background:#F4F7F9; padding:10px; border:1px solid #ccc;}
#fusionReview .writeReview { margin:10px 0;}
#fusionReview table.reviewWriteForm th, #fusionReview table.reviewWriteForm strong { color:#4175B2;}
#fusionReview .reviewtitleNew { color:#3A6DAC; font-size:18px; font-weight:bold; line-height:18px;}
#fusionReview .tenMargin { margin:10px;}
#fusionReview #shipreviewnone { background:url(/ssi/cruisereviews/add-review-ad.jpg) top right no-repeat; height:270px; width:70%; margin:0 auto; padding:60px 0 0 0;}
#fusionReview #shipphotosnone { background:url(/ssi/cruisereviews/add-photo-ad.jpg) top right no-repeat; height:281px; width:70%; margin:0 auto; padding:60px 0 0 0;}
#fusionReview #shipphotosnone p { padding:0 63% 0 0;}
#fusionReview .addphotosm { margin:-20px 0 0 0; float:right;}
#fusionReview .shipPhotoContainer { width:100%;}
#fusionReview .ratingtitle { color:#3A6DAC; font-size:17px; font-weight:bold;}
#fusionReview .noratingtitle { color:#3A6DAC; font-size:17px; font-weight:bold; width:50%;}
#fusionReview #shipreviews { padding-bottom:10px;}
#fusionReview .submitReview { text-align:center;}
#fusionReview .moreinfobox a { line-height:24px;}
#fusionReview #reviewdetail .reviewAuthorLeftCol, #fusionReview #reviewdetail .allreviews { clear:both; margin:0;}
#fusionReview #reviewdetail .reviewAuthorLeftCol li { line-height:16px;}
#fusionReview #images .mainpic img { width:100%;}
#fusionReview .cabinDesc { width:738px;}
#fusionReview .commenttext p { margin:0 0 0 10px;}
#fusionReview #photoReviews { margin:0 5px 0 0; width:100%;}
#fusionReview .reviewHeader { color:#3A6DAC; font-size:18px; font-weight:bold; line-height:18px;}
#fusionReview .shipPhotoLargeImage { width:100%;}
#fusionReview .postedon, #fusionReview .shipPhotoLargeImage p { color:#3A6DAC;}
#fusionReview #userimage-author { color:#3A6DAC; margin:2px 0 0 0;}
#fusionReview #addPhoto { margin:0 0 0 10px;}
#fusionReview #addPhoto td { padding:5px 0 0 0;}
#fusionReview #addPhoto p { margin:10px 0;}
#fusionReview #addPhoto ol { margin:10px 0 10px 40px;}
#fusionReview #addPhoto li { list-style:decimal;}
#fusionReview #reportabuse #reportabuseheader { border:1px solid #ccc; margin:0 0 10px; padding:10px;}
#fusionReview #reportabuse #reportabuseheader h1 { color:#3A6DAC;}
#fusionReview #reportabuse form#reportabusive textarea { width:99.5%;}
#fusionReview #reportabuse p { color:#3A6DAC; margin:0 0 10px 0;}
#login, #logout, #nopw, .profiletab, #signupconf, #addPhoto { background:url(/images/fusion.traveltek.net/cruisereviews/login-bg.gif) #dfdfdf repeat-y; width:100%; padding:0 0 10px 0; margin:0 0 10px 0; border: 1px solid #afafaf; font-size:12px;}
#signup { background:url(/images/fusion.traveltek.net/cruisereviews/login-bg.gif) #dfdfdf repeat-y; width:100%; padding:10px 0 10px 0; margin:0 0 10px 0; border: 1px solid #afafaf; font-size:12px;}
#signup table.signupmessage, #signup h2, #signup p, #addPhoto p { margin:0 0 0 10px;}
#addPhoto li { margin:10px;}
#nopw h2, #nopw p, #nopw table, #signupconf h2, #signupconf p, #addPhoto h2, #addPhoto table { margin:10px 0 0 10px;}
.profilebuttons { margin:0 0 0 10px;}
form#forgottenpasswordform { margin:10px 0;}
form#forgottenpasswordform th { text-align:left;}
form#forgottenpasswordform input#submit { margin:10px 0;}
p.commentheader { font-weight:bold; margin:10px 0;}
p.welcomeheader { font-weight:bold; margin:10px 0 0 0;}
p.error { font-weight:bold; margin:10px 0 0 0; color:#ff0000;}
table.signupmessage h1, #fusionReview table.signupmessage h2, #fusionReview table.signupmessage h3, #fusionReview table.signupmessage p { margin:0; text-align:left;}
table.signupmessage td { padding:5px 5px 5px 0;}
p.invalid { font-weight:bold; margin:10px 0; color:#ff0000;}
.profiletab h3, #fusionReview .profiletab p, #fusionReview .profilebuttons { margin:10px;}
.profiletab table td { padding:5px 10px;}